function f=EIGFUN(x,A,B,C)
%EIGFUN Function to return sorted eigenvalues (used in GOALDEMO).
%	EIGFUN(x,A,B,C) returns eigenvalues of closed loop system 
%	with output feedback.
f=sort(eig(A+B*x*C));
